.footer {
    max-width: 1400px;
}
.footCol1 {
    width: 22%;
}
.footer .footCol2, .footer .footCol3 {
    padding: 2% 2%;
}



/*Reset CSS*/


:root {
	--dark-blue: #211753;
}

.heading-menu {
	display: none;
}

.sec-pTB {
	padding: 0;
}

.pagewrapper * {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.pagewrapper .content-wrap {
	max-width: 1170px;
	padding: 90px 0;
	margin: 0 auto;
}

.act-btn {
	padding: 12px 30px;
}

.pagewrapper h1 {
	font: 50px/1.2 "Zoho_Puvi_Bold";
	letter-spacing: -0.1px;
	color: #fff;
}

.pagewrapper h2 {
	font: 42px/1.25 "Zoho_Puvi_Bold";
}

.pagewrapper h3 {
	font: 27px/1.3 "Zoho_Puvi_SemiBold";
}

.pagewrapper h4 {
	font: 23px/1.4 "Zoho_Puvi_SemiBold";
}


.pagewrapper h2,
.pagewrapper h3,
.pagewrapper h4,
.pagewrapper h5 {
	margin: 0px 0px 15px;
	color: #000;
}

.pagewrapper h4 {
	margin-bottom: 10px;
}

.pagewrapper p {
	font-size: 17px;
	line-height: 1.6;
	margin: 0 0 20px;
	font-family: 'Zoho_Puvi_Regular';
	color: #000;
}

.pagewrapper li {
	font-size: 17px;
	line-height: 1.5;
	font-family: 'Zoho_Puvi_Regular';
	color: #000;
}

.text-center {
	text-align: center;
}

.custom-dropdown-icon {
	position: absolute;
	right: -14px;
	top: -6px;
	-webkit-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
	width: 15px;
	height: 30px;
}

.custom-dropdown-icon::before {
	content: '';
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #000;
	position: absolute;
	right: 0px;
}

.custom-dropdown-icon::after {
	display: none;
}


/*menu overwriiten*/
.text-center {
	text-align: center;
}

.block-elmt {
	display: block;
}

.bld-elmt {
	font-family: 'Zoho_Puvi_SemiBold';
}

.grid-content {
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr 100px 1fr;
	grid-template-columns: repeat(2, 1fr);    align-items: center;
	gap: 100px;
}

.sprite-icons {
	display: block;
	background: url(https://www.manageengine.cn/appcreator/images/workflow-automation-sprite.png) no-repeat;
	background-size: 432px 29px;
	width: 26px;
	height: 27px;
	margin-bottom: 10px;
	z-index: 1;
}

/* banner */
.banner {
	position: relative;
	background: #000;
	color: #fff;
	z-index: 0;
}

.banner .content-wrap {
	max-width: 1280px;
}

.banner-cnt p {
	/* max-width: 400px; */
	color: #fff;
}

.banner-img .bnr-img {
	max-width: 500px;
	margin: 0px;
	padding: 30px 0px 0px 30px;
	background: -o-linear-gradient(315deg, #56A883 0%, #103ACC 100%);
	background: linear-gradient(135deg, #56A883 0%, #103ACC 100%);
	border-radius: 30px 30px 23px 30px;

}

.banner-img img {
	display: block;
}

.banner-img {
	position: relative;
}

.second-bnr-img img {
	position: absolute;
	max-width: 150px;
	-webkit-transition: all ease .5s;
	-o-transition: all ease .5s;
	transition: all ease .5s;
	opacity: 0;
	visibility: hidden;
	width: 100%;
	height: 0px;
	top: 30%;
	right: 0px;
	z-index: 1;
}

.in-view .second-bnr-img img {
	height: 120px;
	opacity: 1;
	visibility: visible;
}

/* banner end */
/* features-prt */


.light-bg-clr {
	background: #FAFAFA;
}

.features-prt-cnt p {
	max-width: 480px;
}

.features-prt-img>div {
	max-width: 400px;
	margin: 0 auto;
}

.features-prt h2 {
	font-size: 40px;

}
.features-prt.workflow-automation{

    overflow: hidden;
}

.workflow-automation .features-prt-img .workflow-automation-img {
	max-width: 100%;
}

.features-prt-img {
	position: relative;
}

.workflow-automation-second-img.img-one,
.workflow-automation-second-img.img-two {
	position: absolute;
	right: -10%;

	z-index: 1;
}

.workflow-automation-second-img.img-one {
	max-width: 250px;
	-webkit-transition-delay: .2s;
	-o-transition-delay: .2s;
	transition-delay: .2s;

	top: 20%;

}

.workflow-automation-second-img.img-two {
	max-width: 150px;
	-webkit-transition-delay: 1s;
	-o-transition-delay: 1s;
	transition-delay: 1s;
	top: 60%;

}

/* features-prt */
/* key-benefits-sec */
.grid-content.key-benefits {
	-ms-grid-columns: 1fr 20px 1fr 20px 1fr;
	grid-template-columns: repeat(3, 1fr);
	margin-top: 50px;
	gap: 20px;
}

.key-benefits>div p {
	margin-bottom: 0px;
}

.key-benefits>div {
	padding: 30px;
	border-radius: 10px;
	border: 1px solid #EAEAEA;

}

.key-benefits .features-prt-img {
	padding-top: 50px;

}
.key-benefits-sec .sprite-icons.icons-two{
	background-position: -29px -2px;
}
.key-benefits-sec .sprite-icons.icons-three{
	background-position: -59px -1px;
}
.key-benefits-sec .sprite-icons.icons-four{
	background-position: -87px -1px;
}
.key-benefits-sec .sprite-icons.icons-five{
	background-position: -115px -1px;
}


/* end key-benefits */
/* Accordion */
.flex-content {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.zmeac-accordion {
	overflow: hidden;
	color: #fff;
	background: #121212;
}

.zmeac-fr-section .grid-content {
	gap: 0px;
}



.zmeac-fr-section .grid-content p {

	max-width: 500px;

}

.zmeac-accordion h2,
.zmeac-accordion p {
	color: #fff;
}

.zmeac-accordion .flex-content {
	margin-top: 60px;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
}

.zmeac-acc-img {
	width: 45%;
	position: relative;
}

.zmeac-acc-img img {
	max-width: 100%;
}

.zmeac-acc-item {
	width: 100%;
	position: absolute;
	top: 0%;
	left: 0;
	opacity: 0;
	z-index: 1;
}

.zmeac-acc-item.active {
	opacity: 1;
}

.zmeac-acc-cnt {
	width: 55%;
	padding-left: 5%;
}

.zmeac-acc-cnt ul li {
	/* margin-bottom: 15px; */
	display: inline-block;
	width: 100%;
	border-bottom: 1px solid #1e1e1e;
	padding: 25px 30px 25px 80px;

}

.zmeac-acc-cnt ul li h4 {
	-webkit-transition: all ease 0.5s;
	-o-transition: all ease 0.5s;
	transition: all ease 0.5s;
	cursor: pointer;
	padding: 0px ;
	color: #fff;
	margin: 0px;
	position: relative;

}

.zmeac-acc-cnt ul li h4::before {
	content: "";
	position: absolute;
	background: url(https://www.manageengine.cn/appcreator/images/workflow-automation-sprite.png) no-repeat;
	background-size: 432px 29px;
	width: 30px;
	height: 30px;
	top: 0px;
	left: -50px;
	z-index: 1;

}
.zmeac-acc-cnt ul li h4.icon-one::before{
	background-position: -140px -1px;
}
.zmeac-acc-cnt ul li h4.icon-two::before{
	background-position: -170px 0;
}
.zmeac-acc-cnt ul li h4.icon-three::before{
	background-position: -200px -1px;
}
.zmeac-acc-cnt ul li h4.icon-four::before{
	background-position: -230px -1px;
}
.zmeac-acc-cnt ul li h4.icon-five::before{
	background-position: -259px 0;
	width: 24px;

}

.zmeac-acc-cnt ul li.active {
	background: #1e1e1e;
	border-radius: 10px;
}

.zmeac-acc-cnt ul li.active h4 {
	    color: #4fa162;

}

.zmeac-acc-cnt ul li .zmeac-accr-des {
	display: none;
}

.zmeac-acc-cnt ul li:first-child .zmeac-accr-des {
	display: block;
}

.zmeac-acc-cnt ul li p {

	margin-bottom: 0px;
}

.zmeac-acc-cnt ul li img {
	margin-bottom: 20px;
	display: none;
}

/* End Accordion */


/*  bottom CTA  */
.bottom-cta .content-wrap {
	max-width: 900px;
	margin: 0 auto;
	text-align: center;
}

.bottom-cta .zcr-btn-clr {
	background: #e9152b;

}

/*  bottom CTA  */


@media all and (min-width:1200px) {

	.fadeinright1,
	.fadeinright2,
	.fadeinright3 {
		-webkit-transform: translateX(70px);
		-ms-transform: translateX(70px);
		transform: translateX(70px);
		opacity: 0;
		-ms-filter: "alpha(opacity=0)";
		-webkit-transition: all 1300ms cubic-bezier(0.11, 0.16, 0.43, 0.86);
		-o-transition: all 1300ms cubic-bezier(0.11, 0.16, 0.43, 0.86);
		transition: all 1300ms cubic-bezier(0.11, 0.16, 0.43, 0.86);
	}

	.fadeinright1 {
		-webkit-transition-delay: 200ms;
		-o-transition-delay: 200ms;
		transition-delay: 200ms;
	}

	.in-view .fadeinright1,
	.in-view .fadeinright2,
	.in-view .fadeinright3 {
		-webkit-transform: translateX(0);
		-ms-transform: translateX(0);
		transform: translateX(0);
		opacity: 1;
		-ms-filter: "alpha(opacity=100)";
	}

	.fadeinleft1,
	.fadeinleft2,
	.fadeinleft3 {
		-webkit-transform: translateX(-70px);
		-ms-transform: translateX(-70px);
		transform: translateX(-70px);
		opacity: 0;
		-ms-filter: "alpha(opacity=0)";
		-webkit-transition: all 1300ms cubic-bezier(0.11, 0.16, 0.43, 0.86);
		-o-transition: all 1300ms cubic-bezier(0.11, 0.16, 0.43, 0.86);
		transition: all 1300ms cubic-bezier(0.11, 0.16, 0.43, 0.86);
	}

	.fadeinup1,
	.fadeinleft1,
	.inup1,
	.fadeinright1 {
		-webkit-transition-delay: 200ms;
		-o-transition-delay: 200ms;
		transition-delay: 200ms;
	}

	.in-view .fadeinleft1,
	.in-view .fadeinleft2,
	.in-view .fadeinleft3 {
		-webkit-transform: translateX(0);
		-ms-transform: translateX(0);
		transform: translateX(0);
		opacity: 1;
		-ms-filter: "alpha(opacity=100)";
	}
}
@media (max-width: 1410px) {
.right-floating-bar.active{ display:none}
}

@media (max-width: 1199px) {

	.pagewrapper .content-wrap {
		width: 90%;
	}

	.grid-content {
		gap: 50px;
	}

	.pagewrapper h1 {
		font-size: 46px;
	}

	.pagewrapper .features-prt h2 {
		font-size: 36px;
	}

	.second-bnr-img img {
		top: 10%;
	}

	.workflow-automation-second-img.img-one,
	.workflow-automation-second-img.img-two {
		right: 0px;
	}


}

@media all and (min-width:992px) and (max-width:1199px) {
	.pagewrapper .content-wrap {
		width: 94%;
	}

	/* Accordion  */
	.zmeac-acc-img {
		height: 600px;
	}

	/* End Accordion  */
}


@media (max-width: 991px) {
	.pagewrapper .content-wrap {
		padding: 60px 0px;
	}


	.pagewrapper h1 {
		font-size: 36px;
	}

	.features-prt h2 {
		font-size: 34px;
	}
	.pagewrapper .features-prt h2{
		font-size: 25px;
	}

	.pagewrapper h2 {
		font-size: 25px;
	}

	.pagewrapper h3 {
		font-size: 21px;
	}

	.pagewrapper h4 {
		font-size: 19px;
	}

	.pagewrapper h6,
	.pagewrapper p {
		font-size: 15px;
	}

	/* Accordion  */
	.zmeac-acc-img {
		height: 450px;
	}

	/* End Accordion  */
	/* Accordion */
	.zmeac-acc-img {
		display: none;
	}

	.zmeac-acc-cnt {
		width: 100%;
		padding-left: 0%;
	}

	.zmeac-acc-cnt ul li:last-child {
		margin-bottom: 0;
	}

	.zmeac-accordion .flex-content {
		margin-top: 30px;
	}

	.zmeac-acc-cnt ul li:first-child img {
		display: block;
	}

	.zmeac-acc-cnt ul li img {
		display: block;
		max-width: 300px;
		margin-top: 20px;
	}
	.zmeac-acc-cnt ul li .zmeac-accr-des{
		max-width: 500px;
	}

	/* End Accordion */
	/* banner */
	.banner .grid-content,
	.workflow-automation .grid-content {
		-ms-grid-columns: (1fr)[1];
		grid-template-columns: repeat(1, 1fr);
		gap: 20px;
	}

	.banner-img .bnr-img {
		max-width: 400px;
	}

	.second-bnr-img img {
		top: 20%;
		left: 300px;
		max-width: 100px;
		height: auto;
	}

	.banner-img .bnr-img {
		padding: 15px 0px 0px 15px;
	}

	.banner-cnt {
		max-width: 700px;
	}

	/* banner */
	/* .workflow-automation */
	.workflow-automation .features-prt-cnt p {
		margin-bottom: 0px;
		max-width: 700px;
	}

	.workflow-automation .features-prt-img {
		max-width: 500px;
	}

	.workflow-automation-second-img.img-one,
	.workflow-automation-second-img.img-two {
		right: -40px;
	}

	.grid-content.key-benefits {
		-ms-grid-columns: (1fr)[2];
		grid-template-columns: repeat(2, 1fr);
	}

	/* .bottom-cta */
	.bottom-cta .content-wrap {
		max-width: 700px;
	}

	/* .bottom-cta */


}

@media (max-width: 767px) {
	.grid-content {
		-ms-grid-columns: 1fr;
		grid-template-columns: repeat(1, 1fr);
		gap: 50px;
	}

	.features-prt-img {
		max-width: 300px;
		margin: 0px;
	}

	.read-abt-devp {
		margin: 30px 0 0px;
	}

	.bottom-cta .content-wrap>div {
		text-align: left;
	}

	.read-abt-devp {
		padding: 15px;
	}

	.features-prt-img {
		-webkit-box-ordinal-group: 3;
		-ms-flex-order: 2;
		order: 2;
	}

	

	.grid-content.two-prt {
		gap: 0px;
	}

	.grid-content.two-prt p {
		margin-bottom: 0px;

	}

	.grid-content.key-benefits {
		-ms-grid-columns: (1fr)[1];
		grid-template-columns: repeat(1, 1fr);
	}

	.banner-img .bnr-img {
		padding: 0px;
	}
}

@media (max-width: 620px) {

	.workflow-automation-second-img.img-one,
	.workflow-automation-second-img.img-two {
		right: 0px;
	}

	.zmeac-acc-cnt ul li {
		padding: 25px;
	}

	.zmeac-acc-cnt ul li h4 {
		padding: 0px 0px 10px 40px;
	}

	.zmeac-acc-cnt ul li h4::before {
		top: 0px;
		left: 0px;
	}

	.workflow-automation-second-img.img-one {
		max-width: 180px;
	}

	.workflow-automation-second-img.img-two {
		max-width: 110px;
	}
	.grid-content.key-benefits{
		margin-top: 30px;
	}



}

@media (max-width: 480px) {
	.pagewrapper h1 {
		font-size: 28px;
	}

	.pagewrapper .features-prt h2 {
		font-size: 24px;
	}

	.second-bnr-img img {
		left: 230px;

	}

	.zmeac-acc-cnt ul li img {
		max-width: 100%;
	}
	

}
@media (max-width: 360px) {

	.second-bnr-img img {
		left: 160px;

	}


}


